/*     1054845 : 타이틀 텍스트      */
.title__1054845__ {font-size:0}
.title__1054845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1054845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1054845__.style_top p {padding-top:10px}
.title__1054845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1054845__.style_right p {padding-right:14px}
.title__1054845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1054845__.style_bottom p {padding-bottom:12px}
.title__1054845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1054845__.style_left p {padding-left:14px}
.title__1054845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1054845__.style_circle1 p {padding-left:18px}
.title__1054845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1054845__.style_circle2 p {padding-left:18px}
.title__1054845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1054845__ p {font-size:32px}
	.title__1054845__.style_top p:before {width:20px}
	.title__1054845__.style_right p:before {height:20px}
	.title__1054845__.style_bottom p:before {width:20px}
	.title__1054845__.style_left p:before {height:20px}
}

/*     1054855 : 실선      */
.solid_line__1054855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1054855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1054855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1054855__ {height:20px}
}

/*     1282945 : 셀 설정      */
.cell_option__1282945__ {display:table;width:100%}
.cell_option__1282945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1282945__ {}

@media (min-width:768px){
	.col__1282945__ {padding-right:30px; padding:70px 0;}
}

@media (min-width:1024px){
	.col__1282945__ {padding-top:110px;padding0-bottom:10px; height:460px;}
}

/*     1282955 : 블록 설정      */
.block_option__1282955__ {display:table;width:100%;}
.block_option__1282955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1282955__ {background-size: cover;    border-radius: 10px;background-repeat: no-repeat}
}
 .row row__1282955__{background-repeat:no-repeat;}


@media (min-width:1024px){
	.row__1282955__ {background-size: cover;    border-radius: 10px;background-repeat: no-repeat;width:1280px; margin:0 auto}
}
 .row row__1282955__{background-repeat:no-repeat;}

/*     1282965 : 한줄 텍스트      */
.text__1282965__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:normal;color:#ffffff;letter-spacing:-0.04em;line-height:1.2;
}
.text__1282965__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1282965__ p {font-size:22px}
}
@media all and (min-width:768px) and (max-width:1023px){
	.text__1282965__ p {font-size:20px;}
}
@media all and and (max-width:767px){
	.text__1282965__ p {font-size:18px}
}

/*     1282975 : 한줄 텍스트      */
.text__1282975__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-0.04em;line-height:1.2;
}
.text__1282975__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1282975__ p {font-size:40px}
}

/*     1282985 : 셀 설정      */
.cell_option__1282985__ {display:table;width:100%}
.cell_option__1282985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1282985__ {padding-left:10px;}

@media (min-width:768px){
	.col__1282985__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__1282985__ {padding:125px 0;}
}

/*     1282995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1282995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;
	word-break: keep-all;
}
.text_list__1282995__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1282995__ ul li:first-child {margin-top:0}
.text_list__1282995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6dbed6;vertical-align:top}
.text_list__1282995__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1282995__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__1282995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1282995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1282995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1282995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1282995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1282995__ ul li {font-size:18px}
}

/*     1283025 : 한줄 텍스트      */
.text__1283025__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:normal;color:#ffffff;letter-spacing:-0.04em;line-height:1.2;
}
.text__1283025__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1283025__ p {font-size:22px}
}
@media all and (min-width:768px) and (max-width:1023px){
	.text__1283025__ p {font-size:20px;}
}
@media all and and (max-width:767px){
	.text__1283025__ p {font-size:18px}
}

/*     1283005 : 셀 설정      */
.cell_option__1283005__ {display:table;width:100%}
.cell_option__1283005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1283005__ {}

@media (min-width:768px){
	.col__1283005__ {padding-right:30px; padding: 70px;}
}

@media (min-width:1024px){
	.col__1283005__ {padding-top:110px;padding0-bottom:10px; height:460px;}
}

/*     1283015 : 블록 설정      */
.block_option__1283015__ {display:table;width:100%;}
.block_option__1283015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1283015__ {background-size: cover;    border-radius: 10px;background-repeat: no-repeat}
}
 .row row__1283015__{background-repeat:no-repeat;}


@media (min-width:1024px){
	.row__1283015__ {background-size: cover;    border-radius: 10px;background-repeat: no-repeat;width:1280px; margin:0 auto}
}
 .row row__1283015__{background-repeat:no-repeat;}

/*     1283035 : 한줄 텍스트      */
.text__1283035__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-0.04em;line-height:1.2;
}
.text__1283035__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1283035__ p {font-size:40px}
}

/*     1283045 : 셀 설정      */
.cell_option__1283045__ {display:table;width:100%}
.cell_option__1283045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1283045__ {padding-left:10px;}

@media (min-width:768px){
	.col__1283045__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__1283045__ {padding:125px 0;}
}

/*     1283055 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1283055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;
	word-break: keep-all;
}
.text_list__1283055__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1283055__ ul li:first-child {margin-top:0}
.text_list__1283055__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6dbed6;vertical-align:top}
.text_list__1283055__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1283055__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__1283055__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1283055__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1283055__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1283055__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1283055__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1283055__ ul li {font-size:18px}
}

/*     1042835 : 셀 설정      */
.cell_option__1042835__ {display:table;width:100%}
.cell_option__1042835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1042835__ {}

@media (min-width:768px){
	.col__1042835__ {padding-right:30px; padding:50px;}
}

@media (min-width:1024px){
	.col__1042835__ {padding-top:110px;padding0-bottom:10px; height:460px;}
}

/*     1042775 : 블록 설정      */
.block_option__1042775__ {display:table;width:100%;}
.block_option__1042775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1042775__ {background-size: cover;    border-radius: 10px;background-repeat: no-repeat}
}
 .row row__1042775__{background-repeat:no-repeat;}


@media (min-width:1024px){
	.row__1042775__ {background-size: cover;    border-radius: 10px;background-repeat: no-repeat;width:1280px; margin:0 auto}
}
 .row row__1042775__{background-repeat:no-repeat;}

/*     1282835 : 한줄 텍스트      */
.text__1282835__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:normal;color:#ffffff;letter-spacing:-0.04em;line-height:1.2;
}
.text__1282835__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1282835__ p {font-size:22px}
}
@media all and (min-width:768px) and (max-width:1023px){
	.text__1282835__ p{font-size:20px;}
}
@media all and and (max-width:767px){
	.text__1282835__ p{font-size:18px}
}

/*     1282845 : 한줄 텍스트      */
.text__1282845__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-0.04em;line-height:1.2;
}
.text__1282845__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1282845__ p {font-size:40px}
}

/*     1042785 : 셀 설정      */
.cell_option__1042785__ {display:table;width:100%}
.cell_option__1042785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1042785__ {padding-left:10px;}

@media (min-width:768px){
	.col__1042785__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__1042785__ {padding:125px 0;}
}

/*     1042825 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1042825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;
	word-break: keep-all;
}
.text_list__1042825__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1042825__ ul li:first-child {margin-top:0}
.text_list__1042825__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6dbed6;vertical-align:top}
.text_list__1042825__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1042825__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__1042825__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1042825__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1042825__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1042825__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1042825__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1042825__ ul li {font-size:18px}
}

